* {
	margin: 0;
	padding: 0;
	outline: 0;
	border: none;
	box-sizing: border-box;
	text-decoration: none;
	list-style: none;
}

:root {
	--text-black: #000000;
	--brand-blue: #161b7f;
	--button-orange: #f6a729;
	--background-light-gray: #e5e5e5;
	--text-white: #ffffff;
	--section-gradient: linear-gradient(90deg, var(--brand-blue), #223ccf);
	--color-date: rgb(67, 67, 70);

	--container-width-lg: 80%;
	--container-width-md: 94%;
	--container-width-sd: 95%;

	--border-radius: 10px;
	--border-radius-2: 5px;
}

body {
	height: 100vh;
	width: 100%;
	background-color: var(--background-light-gray);
	color: var(--text-black);
	line-height: 1.7;
	font-family: 'Open Sans', sans-serif;
}

img {
	width: 100%;
	object-fit: cover;
	display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Open Sans', sans-serif;
	line-height: 1.2;
}

h1 {
	font-size: 2.4rem;
	color: var(--brand-blue);
}

h2 {
	color: var(--brand-blue);
	font-size: 2rem;
}

h3 {
	color: var(--brand-blue);
	font-size: 1.4rem;
	font-weight: 500;
}

h4 {
	font-size: 1.3;
	font-weight: 400;
	color: var(--brand-blue);
}

p {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1rem;
}

.btn {
	display: inline-block;
	background-color: var(--button-orange);
	padding: 1rem 2rem;
	font-size: 1rem;
	width: fit-content;
	border-radius: var(--border-radius);
	cursor: pointer;
	box-shadow: 2px -1px 8px 0px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 2px -1px 8px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px -1px 8px 0px rgba(0, 0, 0, 0.5);
}

.container {
	width: var(--container-width-lg);
	margin: 0 auto;
}

section {
	margin-top: 5rem;
	width: 100%;
}

section h1 {
	margin-bottom: 2rem;
}
section h2 {
	margin-bottom: 3rem;
}

i {
	padding: 0 1vw; /* Changed from 5px */
	font-size: 1rem;
}

/* ====================HEADER=================== */
@media only screen and (max-width: 600px) {
	.container {
		width: var(--container-width-sd);
	}

	.nav_menu {
		display: none;
		position: fixed;
		top: 4rem;
		right: 3%;
		background-color: var(--brand-blue);
		flex-direction: column;
		width: 30%;
		height: fit-content;
		gap: 0;
	}

	.nav_menu li {
		width: 100%;
		height: 4rem;
		animation: animateNavMenu 0.5s linear forwards;
	}

	.nav_menu li a {
		background-color: #223ccf;
		display: grid;
		place-items: center;
		box-shadow: -4rem 6rem 10rem rgba(0, 0, 0, 0.5);
		width: 100%;
		height: 100%;
	}

	.nav_menu li a:hover {
		background-color: var(--brand-blue);
	}

	.header-about h1 {
		font-size: 1.5rem;
	}

	.header-about p {
		font-size: 1rem;
	}

	.header-about p,
	.header-about h1 {
		width: 100%;
		margin-left: 1rem;
	}
}

@media only screen and (min-width: 601px) and (max-width: 924px) {
	.container {
		width: var(--container-width-md);
	}

	.header-about h1 {
		font-size: 2rem;
	}

	.header-about p {
		font-size: 1.2rem;
	}

	.header-about p,
	.header-about h1 {
		width: 100%;
		margin-left: 1rem;
	}
}
